/* Two column layout */

div.main {
  padding: 10px;
  background: #e3e3e3;
}
div.details {
  background: #f3f3f3;
}

#notificationWrapper {
  position: relative;
  margin: 8px 0 0;
}
#notificationBox div.details {
  background: #f3f3f3;
  padding: 10px;
  color: #555;
  font-weight: bold;
}

#mainWrapper {
  position: relative;
  margin: 8px 0 0;
}
#sectionList {
  width: 210px;
  position: absolute;
  top: 0;
  left: 0;
}
#content {
  width: 543px;
  position: relative;
  top: 0;
  left: 217px;
}

#sectionList div.main {
  height: 395px;
  position: relative;
}
#sectionList div.main div.header {
  height: 30px;
}
#category_box {
  text-align: left;
  background: #fff;
}
#sectionListMask, div.sectionListMask{
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  margin: 0 10px 0 0;
  height: 100%;
  z-index: 3;
  background: #e3e3e3;
  display: block;
}
#itemList {
  background: transparent;
  width: 190px;
  height: 365px;
  overflow: auto;
  position: relative;
}
#itemList ul {
  white-space: nowrap;     
  list-style: none;
  margin: 0;
}
#itemList ul li {
  width: 200px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #e3e3e3;
}
#itemList ul li.alt {
  background: #f3f3f3;
}
#itemList ul li a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  display: block;
  height: 100%;
  line-height: 30px;
  padding: 0 0 0 25px;
}
#itemList ul li a:hover {
  color: #999;
}
#itemList ul li a.selected {
  color: #ff6200;
  background: url(/images/topic_bullet.gif) 6% center no-repeat;
}
#itemList ul li a.selected:hover {
  color: #ff6200;
}
#itemList ul.selectable li a {
  width: 160px;
  margin-left: 20px;
  padding: 0 0 0 8px;
  line-height: 30px;
}
#itemList ul.selectable li a.selected {
  background: transparent;
}
#itemList ul li a input {
  background: #fff;
  border: none;
}
#itemList ul.selectable li input.checkbox {
  float: left;
  position: relative;
  top: 5px;
  left: 3px;
}
#itemList ul li.alt a input {
  background: #f3f3f3;
}

#sectionList div.main div.footer {
  height: 70px;
  text-align: left;
}
#sectionList div.main div.footer div.text {
  margin: 5px 0 0;
  padding: 7px 5px;
}
#sectionList div.main div.footer div#addNew_link {
  display: block;
  text-align: center;
  margin: 5px 0 0;
  padding: 5px;
}
#sectionList div.main div.footer div#addNew_form {
  display: none;
  text-align: center;
  margin: 5px 0 0;
  padding: 5px;
  background-color: #f3f3f3;
}
#sectionList div.main div.footer div#addNew_form img {
  vertical-align: middle;
}
#sectionList div.main div.footer input {
  width: 150px;
  background-color: #fff;
  vertical-align: middle;
}

#sectionList div.bottomCorners div {
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: 0;
  float: left;
  overflow: hidden;
}
#sectionList div.bottomCorners div.left {
  left: 0;
  background: #e3e3e3 url(/images/ang_grey_l.gif) no-repeat top left;
}
#sectionList div.bottomCorners div.right {
  right: 0;
  background: #e3e3e3 url(/images/ang_grey_r.gif) no-repeat top right;
}


#content div.main {
  position: relative;
  height: 395px;
}
#contentMask, div.contentMask {
  position: absolute;
  top: 0;
  left: 0;
  width: 533px;
  margin: 0 10px 0 0;
  height: 100%;
  z-index: 3;
  background: #e3e3e3;
  display: block;
}
#content div.main div.header {
  height: 44px;
  background-color: #f3f3f3;
  border-bottom: 1px solid #e3e3e3;
}
#content div.main div.header span {
  color: #ff6200;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  line-height: 44px;
  margin: 0 0 0 15px;
}
#content div.main div.header div.steps {
  padding: 9px 0 0;
}
#itemDetails, div.itemDetails {
  background: #fff;
  width: 523px;
  height: 305px;
  overflow: auto;
  position: relative;
}
#itemDetails div.subsectionPrime,
div.itemDetails div.subsectionPrime {
  border: none;
}
#itemDetails div.subsection,
div.itemDetails div.subsection {
  border-top: 1px solid #e3e3e3;
}
#content div.icons {
  float: left;
  width: 100px;
  text-align: center;
  margin: 20px 0 0;
}
#content div.text {
  margin: 0 20px 0 100px;
  padding: 20px 0;
}
#content div.textOnly {
  margin: 0 20px;
  padding: 20px 0;
}
#content div.text div.password {
  padding: 5px 0 0;
}
#content div.text div.forgotPassword {
  padding: 5px 0 0;
}
#content div.text div.forgotPassword span {
  vertical-align: top;
  padding: 0 0 0 5px;
}
#content div.text div.title {
  font-weight: bold;
}
#itemDetails div.text table tr td,
div.itemDetails div.text table tr td {
  padding: 1px 0 1px 10px;
  font-size: 11px;
  vertical-align: top;
}
#itemDetails div.text table tr td.heading,
div.itemDetails div.text table tr td.heading {
  white-space: nowrap;
  padding: 1px 0;
  font-weight: bold;
}

div.itemDetails div.text table.statusList {
  width: 380px;
  border-collapse: collapse;
}
div.itemDetails div.text table.statusList td {
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
}
div.itemDetails div.text table.statusList td .notice {
  font-size: 11px;
  font-style: normal;
}
div.itemDetails div.text table.statusList th {
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
  background-color: #e3e3e3;
  font-weight: bold;
  text-align: left;
}
div.itemDetails div.text table.statusList .center {
  text-align: center;
}
div.itemDetails div.text table.statusList tr {
  background-color: #fff;
}
div.itemDetails div.text table.statusList tr.alt {
  background-color: #f3f3f3;
}

div.itemDetails div.text table.preferences tr td.heading {
  width: 160px;
  font-size: 11px;
  white-space: normal;
  padding: 5px 0 8px;
}
div.itemDetails div.text table.preferences tr td {
  width: 210px;
  font-size: 12px;
  padding: 2px 0 8px 10px
}
div.itemDetails div.text table.preferences div {
  padding: 0 0 2px 0;
}
div.text ul li.padded {
  padding-bottom: 5px;
}

#content div.main div.beta {
  position: relative;
  background: #f3f3f3;
  height: 80px;
  border-top: 1px solid #e3e3e3;
}
#content div.main div.beta div.icons {
  margin: 0;
  padding: 10px 0 0;
}
#content div.main div.beta div.text {
  margin: 0 50px 0 0;
  padding: 15px 0 0;
  font-weight: bold;
}
#content div.main div.footer {
  height: 44px;
  background-color: #f3f3f3;
  border-top: 1px solid #e3e3e3;
  text-align: left;
}
#content div.main div.footer div.generic {
  padding: 10px 0 0 12px;
}
#content div.main div.footer input {
  border: none;
  margin: 0 4px 0 0;
  padding: 0;
}
#content div.main div.footer input.default {
  display: inline;
}
#content div.main div.footer input.used {
  display: none;
}
#content div.main div.footer div.center {
  margin: 0 100px;
  text-align: center;
  padding: 9px 0 0;
} 
#content div.main div.footer div.disabled {
  margin: 0 100px;
  text-align: center; 
  line-height: 44px;
}
#content div.main div.footer div.left {
  padding: 7px 0 0 12px;
  width: 100px;
  text-align: left;
  float: left;
}
#content div.main div.footer div.right {
  padding: 7px 12px 0 0;
  width: 100px;
  text-align: right;
  float: right;
}
#content div.bottomCorners div {
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: 0;
  overflow: hidden;
  float: left;
}
#content div.bottomCorners div.left {
  left: 0;
  background: #e3e3e3 url(/images/ang_grey_l.gif) no-repeat top left;
}
#content div.bottomCorners div.right {
  right: 0;
  background: #e3e3e3 url(/images/ang_grey_r.gif) no-repeat top right;
}

.buttons input {
  border: none;
  display: none;
}
.buttons input.default {
  border: none;
  display: inline;
}
